/* im_styles.css */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');
/* open-sans-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/open-sans-v43-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v43-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/open-sans-v43-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v43-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v43-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

html {
    font-size: calc(100% + 0.5vw);
}
section {
    padding: 30px 0;
}
.container {
    max-width: 900px;
    min-width: 710px;
}
.widePage {
    max-width: 1100px;
}
body {
    color: #7c7c7c;
    margin:0;
    padding:0;
    font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
}
h1 {
    font-size: 1.8rem;
}
h2 {
    font-size: 1.5rem;
}
h3 {
    font-size: 1.2rem;
}
h4 {
    font-size: 1rem;
}
h5 {
    font-size: .95rem;
}

h6, p, .normal, table {
    font-size: .75rem;
}
.small-font-size{
    font-size: .6rem;
}
.smaller-font-size {
    font-size: .5rem;
}
.tiny {
    font-size: 0.4rem;
}

/*** global heading settings  ***/
h1 {
    font-variant:small-caps;
    font-size: 1.8rem;
    font-weight:bold;
    color:#376BFD;
    margin-top: 0;
    padding:0;
}
h2 {
    font-variant: small-caps;
}
h3 {
    color: #5a5a5a;
}
h4 {
    font-variant: normal;
    color: #3366FF;
    font-weight: 500;
    margin:20px 0 0;
    width: 100%;
}
h5 {
    color: #3366ff;
    font-weight: 500;
}
h6 {
    color: #5a5a5a;
    font-variant: small-caps;
}

.lead {
    font-size: .8rem;
    margin-bottom: 0;
    color: #777777;
}
table {
    width: inherit;
    padding: 0;
}
th {
    font-weight:500;
    background-color: transparent;
}
table td {
    padding: 0;
}
li {
    line-height: 1.6em;
}
.form-control {
    background-color: #fff;
    font-size: .75rem;
    border: 1px solid #e1e8ee;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
}
.formMessage {
    height: 25px;
    margin: 7px auto;
}
.banner {
    background-color: #bcf4bc;
    color: darkgreen;
    padding: 5px 15px;
    font-size: .75rem;
    font-weight: 300;
    margin: 0 0 5px 0;
    text-align: center;
    border-radius: 16px;
}
.label {
    width: 120px;
    display: inline-block;
}
.navbar {
    padding-top: 0;
}
#progress {
    color: #376BFD;
    width: 100%;
    border-radius: 10px;
    text-align: left;
}
#progressBar,
.progressBar {
    width: 0;
    height: 15px;
    background-color: #3366ff;
    border-radius: 8px;
    font-size: .5rem;
    line-height: 15px;
    color: white;
    padding: 0 5px;
    text-align: right;
    z-index: 100;
    position: relative;
}
#progressPotential,
.progressPotential {
    font-size: .5rem;
    width: 100%;
    height: 15px;
    background-color: #efefef;
    border-radius: 8px;
    line-height: 15px;
    color: #333333;
    padding: 0 5px;
    text-align: right;
    margin-top: -15px;
    z-index: 20;
    position: relative;
}

.progress {
    background: rgba(255,255,255,0.1);
    font-size: .5rem;
    justify-content: flex-start;
    border-radius: 100px;
    align-items: center;
    position: relative;
    padding: 0 5px;
    display: flex;
    height: 34px;
    width: 500px;
    max-width:100%;
    text-align: center;
    margin:auto;
}
@keyframes load {
    0% { width: 0; }
    100% { width: 100%; }
}
.progress-value {
    animation: load 5s ease-out forwards;
    box-shadow: 0 10px 40px -10px #fff;
    border-radius: 100px;
    background: #1466ff;
    height: 24px;
    width: 0;
    color: white;
}
.progress-slow {
    animation: load 15s ease-out forwards;
    box-shadow: 0 10px 40px -10px #fff;
    border-radius: 100px;
    background: #1466ff;
    height: 24px;
    width: 0;
    color: white;
}

.editor .label {
    min-width: 150px;
}

.pdfSection {
    border-top: 10px groove #3366ff;
    padding-top: 10px;
    margin-top: 10px;
}
/**** BUTTONS *****/
.button {
    border: none;
    box-shadow: none;
    color:  antiquewhite;
    display: inline-block;
    font-size: .75rem;
    padding: .375rem .75rem;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.3s ease;

}
.button:hover {
    background-color: rgba(60,179,113,30%); /*mediumseagreen*/
    color: darkgrey;
}
.button:active {
    background-color: rgba(60,179,113,30%); /*mediumseagreen*/
}

/* these classes are used in addition to the .button class */

.btn-blue,
.btn-black,
.btn-green,
.btn-light {
    margin-right:0;
    margin-left:0;
    border-radius: 4px;
}
.btn-blue {
    background-color: #1466ff;
    color: antiquewhite;
}
.btn-black {
    background-color: #111111;
    color: antiquewhite;
}
.btn-green {
    background-color: mediumseagreen;
}
.btn-light {
    background-color: silver;
}
.btn-blue:hover,
.btn-green:hover,
.btn-black:hover,
a.btn-green:hover,
.continue:hover,
.unlock:hover {
    color: black;
    background-color: #c1c0c0;
}
.btn-xs {
    border-radius: .35em;
    height: 30px;
    width: 70px;
    padding: 0 5px 1px;
    border: none;
    box-shadow: none;
    font-size: .6rem;
}
.btn-sm {
    border-radius: .4em;
    height: 38px;
    width: 110px;
    padding: 0 8px 2px;
    box-shadow: none;
    border: none;
}
.btn-md {
    border-radius: .5em;
    height: 45px;
    width: 165px;
    padding: 0 10px 2px;
    box-shadow: none;
    border: none;
}
.btn-lg {
    border-radius: .6em;
    height: 60px;
    line-height: 1em;
    padding: 0 15px 2px;
    width: 240px;
    box-shadow: none;
    border: none;
}
.unlock {
    background-color: #111111;
    color: white;
    font-size: .6rem;
    float: left;
    margin-top: 15px;
    margin-right: 15px;
}
.locked {
    color: #333333;
    cursor: not-allowed;
}
.continue {
    background-color: #3366ff;
    color: white;
    font-size: .6rem;
    float: left;
    margin-top: 15px;
    margin-right: 15px;
}
.detailHead {
    font-weight:600;
    padding-left: 10px;
    background-color: aliceblue;
    max-width: 85px;
}
.guide {
    font-size: .75rem;
}
.guide .subtitle {
    font-size: .75rem;
    font-weight: 300;
    text-align: center;
}
.guide.guideHead {
    border-bottom: thin silver solid;
    background-color: white;
    min-width: 710px;
    padding-bottom: 15px;
    top: 59px;
    width: 100%;
    z-index: 10;
}

.guide p {
    text-align: left;
    color: #333333;
}
.nobox,
.guide .enabled.nobox,
.editor .enabled.nobox{
    border-left: none;
    border-right: none;
    border-top: none;
    border-radius: revert;
    border-bottom: thin solid silver;
    width: 230px;
    color: #3366ff;
    font-weight: 400;
}
.guide textarea,
.editor textarea {
    border: thin solid silver;
    width: 100%;
    color: #3366FF;
}
/*.guide input[type="date"].disabled,
.guide select.disabled,
.guide div[contenteditable].disabled {
    color: #333333;
}*/
.editor .enabled.nobox {
    width: 220px;
}
.disabled {
    cursor: not-allowed;
    font-weight: 300;
    background-color: #f8f8f8;
}
.editor {
    font-size: .75rem;
}
/* .guide button {
    background-color: #3366FF;
    border: none;
    border-radius: 5px;
    padding: 3px 14px 1px;
    vertical-align: text-top;
    display: inline;
    color: white;
} */
input::placeholder,
select::placeholder {
    font-weight: 300;
}
.compact {
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    height: 30px;
}
.guide select,
.editor select {
    height: 30px;
    color: #3366ff;
}
.selects label,
#invitationControls,
#controls {
    font-size: .7rem;
    margin-bottom: 0;
}
.selects select {
    font-size: .7rem;
}
.guide input[type=date] {
    color: #3366ff;
}
.guide .preamble {
    color: #333333;
}
.guide .question,
.editor .question {
    color: #333333;
    border-top: #3366ff 2px solid;
    padding-top: 8px;
    margin-bottom: 3px;
}
.editor .question {
    margin-top: 20px;
}
.checkboxes {
    text-align: center;
}
.oneCheckbox {
    display: inline-block;
    margin-right: 20px;
}
.scaleLabel,
.scaleValue,
.scaleInput {
    display: inline-block;
    font-size: .7rem;
    min-width: 65px;
    text-align: center;
    margin: 0;
    line-height: 1;
    position: relative;
    z-index: 100;
}
.scaleLabel label {
    margin-bottom:5px;
}

input[type='radio'],
input[type='checkbox'] {
    transform: scale(1.3);
}
.guide .btn-black {
    background: #222222;
    color: antiquewhite;
}
.guide .item {
    margin-top: 15px;
}
.subItem-lead {
    margin-left: 30px;
    color: darkmagenta;
    font-weight: bold;
}
.subItem {
    margin-top: 0;
    margin-left: 45px;
}
.subItem > .question {
    color: inherit;
    border-top: none;
    padding-top: 0;
    margin-bottom: 0;
    max-width: 80%;
    font-size: .7rem;
}
.pseudo-disabled {
    color:silver;
    cursor: not-allowed;
}
.section-comment,
.bdOnly {
    color: #333333 !important;
    background-color: #A2E9FF;
    border-radius: 8px;
    margin: 0;
    padding-bottom: 8px;
}
.question h6 {
    font-size: .8rem;
    font-style:italic;
    padding-left: 10px;
}
.follow-up {
    width: 90%;
    margin-left:50px;
}
.item {
    padding-bottom: 10px;
}
@media (max-width: 991px) {
    .follow-up {
        width: 80%;
    }
}
.follow-up .question:not([disabled]),
.follow-up .response:not([disabled]) {
    opacity: 0;
    animation: fadeIn ease 1s forwards;
    -webkit-animation: fadeIn ease 1s forwards;
    -moz-animation: fadeIn ease 1s forwards;
    -o-animation: fadeIn ease 1s forwards;
    -ms-animation: fadeIn ease 1s forwards;
}
@keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}
.follow-up .question {
    border-top: none;
}
.hide {
    display:none;
}
.show {
    display: block;
}
.invisible {
    visibility: hidden;
}
.box_label {
    font-weight: 300;
    color: darkgray;
    position: relative;
    bottom: -11px;
    font-size: .6rem;
    background-color: white;
    width: auto !important;
}
.box {
     border: 1px solid #ddd;
     border-radius: 5px;
     text-align: center;
     /*padding: 10px;*/
     background-color: white;
     transition: box-shadow .3s;
     position: relative;
     overflow: hidden;
     width: 100%;
     /*padding-top: 100%;*/ /* 1:1 Aspect Ratio */
    max-height:150px;
    height: 150px;
    padding: 0;
 }

.box:hover {
    box-shadow: 0 0 11px rgba(33,33,33,.2);
}

.box-content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.box a {
    text-decoration: none;
    color: inherit;
}
/*@media (max-width: 991px) {
    .box {
        max-height: 250px;
        padding-top: 0;
        height: 250px;
        margin: auto;
    }
}
@media (max-width: 767px) {
    .box {
        max-height: 250px;
        padding-top: 0;
        height: 250px;
        max-width: 50%;
        margin: auto;
    }
}
@media (max-width: 576px) {
    .box {
        max-height: 200px;
        padding-top: 0;
        height: 200px;
    }
}*/

/* .navbar-right.list-inline,
.navbar-left.list-inline {margin: 10px;}

.navbar-right.list-inline {
    float: right;
}
*/
.navbar {
    height: 60px;
    background-color: aliceblue;
    border-bottom: none;
}
.navbar a {
    color: #3366FF;
    font-weight: 300;
    letter-spacing: .03em;
    line-height: .45em;
}
a.nav-link.dropdown-toggle {
    color: #3366ff;
    font-weight: 500;
}
.navbar a:hover {
    background-color: aliceblue;
}
.navbar .container {
    margin-top: 0;
}
div.navbar-collapse {
    background-color: #f8f8f8;
    position: absolute;
    top: 79px;
    right:0;
    width: 240px;
    z-index:1000;
}
/* .navbar-collapse a.nav-link:hover,
.dropdown-item:hover {
    background-color: #111111;
    color:white;
}
.navbar-nav {
    padding-bottom:15px;
}*/
ul .navbar {
    padding-top: 0;
    padding-right: 0;
    margin-top: 0;
    margin-left: 0;
}
li.nav-item {
    margin-left: 0;
}
.navbar-collapse a.nav-link {
    margin-left: 0;
    margin-right: 0;
    padding-left: 25px;
    margin-top: 3px;
}
#main {
    margin-top: 35px;
}
#main .container,
#pageBody .container,
#guideControls {
    display: block;
    clear: both;
    position: static;
    width: 100%;
}

/* ** passwords and accounts ** */
#pswd_info > ul,
#pswd_info > li {
    margin:0;
    padding:0;
    list-style-type:none;
}
#pswd_info {
    position:absolute;
    bottom:-75px;
    bottom: -115px\9; /* IE Specific */
    right:15px;
    width:290px;
    padding:15px;
    background:#fefefe;
    font-size:.875em;
    border-radius:5px;
    box-shadow:0 1px 3px #ccc;
    border:1px solid #ddd;
    z-index: 300;
}
#registration_form #pswd_info {
    bottom: 25px;
}
#pswd_info h4 {
    margin:0 0 10px 0;
    padding:0;
    font-weight:normal;
    font-size: .8rem;
}
#pswd_info::before {
    content: "\25B2";
    position:absolute;
    top:-12px;
    left:45%;
    font-size:.8rem;
    line-height:15px;
    color:#ddd;
    text-shadow:none;
    display:block;
}
.invalid {
    background:url(/public/images/error.png) no-repeat 0 50%;
    padding-left:22px;
    line-height:24px;
    color:#ec3f41;
}
.valid {
    background:url(/public/images/accept.png) no-repeat 0 50%;
    padding-left:22px;
    line-height:24px;
    color:#3a7d34;
}
#pswd_info {
    display:none;
}
.terms input[type=checkbox] {
    margin-left:5px;
    margin-top:4px;
    vertical-align: text-bottom;
}
.terms .item,
.term_item {
    display: inline-block;
    margin-right:15px;
}
.reference {
    font-size: .6rem;
}
.template {
    color: crimson;
    font-weight: bold;
    float: right;
}
.nopad {
    padding-left: 0;
    padding-right: 0;
}
.save-confirm {
    color: darkgreen;
    background-color: rgba(152,251,152,.5);
    border-radius: 3px;
    font-size: .75rem;
    margin-top: 25px;
    margin-left: auto;
    margin-right: -15px;
    padding: 0 7px 2px;
    width: 53px;
}
#editorMain {
    margin: 30px auto;
    border-top: thin gainsboro solid;

}

table.analysis {
    font-size: .8rem;
    width: 380px;
    margin: 20px auto;
}
.analysis th,
.analysis {
    font-weight: bold;
    text-align: left;
}
.timer {
    margin-top: 15px;
    margin-right: 20px;
}
.timer,
#start,
#stop {
    display: inline-block;
}
.timer img {
    display: inline;
    height: 15px;
    vertical-align: baseline;
}
#timer {
    font-size: .75rem;
    color:white;
    background-color: #6c757d;
    display: inline-block;
    padding: 3px 8px;
    border-radius: 5px;
    height: 30px;
    vertical-align: baseline;
}
#archiveYes,
#archiveNo {
   width: 60px;
    font-size: .75rem;
    margin-left: 15px;
    display: inline;
}
.search {
    position: relative;
    transition: width 0.5s ease-in-out;
    overflow: hidden;
    display: inline;
}
.search input {
    display: none;
    border-right: thin solid silver;
    border-radius: .33rem 0 0 .33rem;
    font-size: .75rem;
}
.searchbar-default {
    border: 1px solid silver;
    color: #6c757d;
    border-radius: .33rem;
    font-size: .75rem;
}
.searchbar-default:hover {
    color: white;
}
#searchBtn.searchbar-open {
    border-radius: 0 .33rem .33rem 0;
    border-left: none;
    border-color: silver;
    font-size: .75rem;
}
.search-result {
    border-top: 2px solid gainsboro;
    text-align: left;
    padding-left: 30px;
}
.searchWrapper {
    position: relative;
    display: inline-block;
}
#searchStr {
    padding-right: 20px;
    position: relative;
}

#clearIcon {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    display: none;
}

.summary-link,
.detail-link {
    font-style: italic;
    color: mediumseagreen;
    margin-left: 10px;
}

.question-context {
    font-size: .75rem;
    font-style: italic;
    color: rgba(51,102,255,.5);
}
.text-response {
    color: #111111;
    font-size: .8rem;
}
.response-counts {
    font-size: .8rem;
}
.response-meta {
    font-size: .8rem;
}

.sub-list {
    margin-left: 0;
}
.bullet {
    font-size: .8rem;
}
.sub-bullet {
    font-size: .8rem;
    list-style-type: circle;
}
.required {
    display:inline;
    vertical-align: super;
    color: crimson;
    font-size: .8rem;
}
#details {
    margin: 20px auto;
    width: 95%;
}
#selectedStats {
    margin-top: 5px;
}
.auto-resize {
    overflow: hidden;
    min-height: 50px;
    /* resize: none; */  /* Optional: remove resize handle */
}
.explanation {
    font-size: .75rem;
    color: dimgray;
    text-align: left;
}

.flex-remaining {
    flex: 1;
}

.input-container {
    position: relative;
    display: inline-block;
    width: 100%;
 }
.input-container input {
    padding-right: 20px;  /* Space for the icon */
}
.dropdown-icon {
    position: absolute;
    right: 5px;   /* Adjust as needed */
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;  /* Ignore mouse events on the icon */
}
.qLink {
    color: #0c5aff;
    font-weight: 600;
}
.guideString {
    font-size: .6rem;
}
.enabled.response {
    color: #3366ff;
}
.enabled.content {
    border: thin solid gainsboro;
    min-height: 70px;
    padding: 3px;
    color: black;
}
.displayBox {
    border: thin solid gainsboro;
    border-radius:  6px;
    padding: 10px;
    background-color: gainsboro;
    max-width: fit-content;
}
#preview {
    max-width: 815px;
    background-color: white;
    border-bottom: solid 2px #3366ff;
}
#preview .question {
    margin-top: 0;
}
table.summary {
    margin-left: 0;
    width: 550px;
}
table.summary th {
    font-weight: 600;
    text-decoration: underline;
    vertical-align: baseline;
}
table.summary td {
    text-align: right;
    padding-right: 3px;
}
table.summary td.rowLabel {
    text-align: left;
}
ul.tableNotes {
    font-size: .75rem;
    margin-top: 5px;
}
ul.tableNotes li {
    margin-left: 20px;
}

/****** editable divs ********/
/****** and highlighting *****/
hilite,
.hilite{
    background-color: rgba(124,252,0,.5);
}
.editableDiv {
    border-radius: 7px;
    border: gainsboro solid 1px;
    width:inherit;
    min-height: 50px;
    margin-bottom: 15px;
    margin-top: 0;
    padding: 5px;
    overflow-y: hidden;
    color: #3366ff;
}
/*NOTE: NO SPACE BETWEEN THE DIV TAGS*/
[data-placeholder]:empty:before{
    content: attr(data-placeholder);
    color: #999999;
    font-style: italic;
}
.placeholder {
    color: #999999;
    font-style: italic;
}
/*#highlightIcon,
#removeHighlightIcon {
    cursor: pointer;
    margin: 14px 0 0 20px;
    height: 30px;
}*/
/*.clearHighlights {
    font-size: .5rem;
    color: grey;
    display: block;
    float: right;
    margin-bottom: 3px;
    padding-right: 4px;
}*/
.refresh-icon{
    position:absolute;
    right:1rem;                  /* floats it to the right edge */
    top: 50%;
    transform:translateY(-50%);  /* vertical top */
    font-size:.9rem;
    color:#bababa;
    text-decoration:none;
}
.refresh-icon:hover{
    color:#007bff;
    cursor:pointer;
}
#newInstructions::placeholder {
    color: #98bfe1;
}
/*** end of editable divs ***/

/*** tagger and tags ***/
.tagger input[type=checkbox] {
    margin-left: 15px;
    margin-right: 5px;
}
.tagger label {
    font-size: .8rem;
}
.tagger h6 {
    font-variant: all-small-caps;
    font-weight: 600;
}
.tagger .selectedText {
    font-size: .8rem;
    color: #3366FF;
    text-align: left;
}
.tagger .quote-box {
    background-color: whitesmoke;
    border: thin solid silver;
    text-align: left;
    min-height: 90%;
    border-radius: 5px;
    padding: 5px 10px;
}
.tagger .box_label {
    font-size: .75rem;
}
icp,
pain,
claim,
quote,
multi,
.tagged {
    background-color: yellow;
    opacity: 0.5;
}
/*** end tagger and tags ***/

/*** analysis tags ***/
.tag-link {
    cursor: pointer;
    font-size: .7rem;
}
.tag-link:hover {
    color: #3366FF;
}

/*** menu / start page ***/
.menuPage .row {
    display: flex;
    flex-wrap: wrap;
}
.menuPage .form-row {
    height: 35px;
}
section.menuPage {
    padding: 20px 0 50px;
}
.menuPage .container {
    max-width: 850px;
    min-width: 625px;
}
.menuPage button {
    margin-top: 10px;
    padding: 3px 7px;
    height: 30px;
    min-width: 110px;
}
.menuPage #logoutBtn {
    border-radius: 4px;
    background-color: #F9d03B;
    border: unset;
    padding: 7px 15px;
    height: unset;
    float: right;
    cursor: pointer;
}
li.menuPage {
    width:124px;
    color:#888;
}
.menuPage a {
    color: #4b4b4b;
    font-size: .8rem;
}
.menuPage li {
    margin-left: 0;
    margin-bottom: 8px;
}
.menuPage .phead {
    background-color: #376BFD;
    color:#676767;
}
.menuPage label,
.menuPage input,
.menuPage select {
    line-height: inherit;
    height: inherit;
}
.menuPage label {
    margin-right: 2px;
    text-align: left;
}
.menuPage .close {
    margin-top: -12px;
    margin-right: -48px;
}
.phead {
    height: 45px;
    border-radius: 4px 4px 0 0;
    padding: 8px;
    text-align: center;
    margin-left: -6px;
    margin-right: -6px;
    margin-top: -6px;
    background-color: rgb(199, 30, 100);
}
.access-pod .phead {
    background-color: #376BFD;
    padding:2px;
    text-align:left;
    height:unset;
    border-radius:0;
    margin-top:10px;
    margin-left:0;
    margin-right:0
}
.phead h4 {
    margin-top: 0;
    padding: 0;
    color: white;
}
.access-pod h4 {
    padding:3px 0 3px 5px
}
.access-pod .phead:first-child {
    border-radius:4px 4px 0 0;
    margin-top:-1px;
    margin-left:0;
    margin-right:0
}
.access-pod .not-selected,
.access-pod .not-selected a {
    color:#acacac;
    background-color: #dfe0e1
}
.access-pod .caption {
    margin-left:6px;
    margin-right:6px
}
.accessPod {
    display: block;
    padding: 6px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    width: 100%;
    z-index: 100;
}
button#invite_user {
    margin-top:5px;
    margin-bottom:5px
}
.row-eq-height {
    display: flex;
}
.menuPage ul {
    margin-top: 12px;
    margin-left: 10px;
    margin-bottom: 12px;
}
a.futureInterview {
    color: #3366ff;
}
.wrapme {
    white-space: pre-wrap;
    overflow-wrap: break-word;
}
/*****************************/

.page-break {
    page-break-after: always;
}

.chartWrapper {
    display: block;
    margin: 0 auto;
}

.column-wrapper {
    border: thin solid gainsboro;
    border-radius: 7px;
    padding-left: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: .75rem;
}

.client-logo {
    margin: 0 auto;
    height: auto;
    max-width: 250px;
}
#imVersion {
    font-size:13px;
    font-variant: all-small-caps;
    text-align: center;
    margin: -10px auto 0 -80px;
    display: block;
}
input.tag-input::placeholder {
    font-variant: all-small-caps;
}
.tag-row {
    display: flex;
    flex-wrap: wrap;
}
.tag-input-container {
    display: flex;
    flex-wrap: wrap;
    flex: 1;
    margin-left: 10px;
}
.tag-label {
    font-variant: all-small-caps;
}
.tag-input {
    flex: 1 0 auto;
    max-width: 171px;
    margin-right: 10px;
}
.tag-input .disabled {
    color: #777777;
    cursor: not-allowed;
}
.tag-input-container::before {
    content: "";
    width: calc(50px + 2em);
    display: block;
    flex-basis: 100%;
}
.plus-sign {
    width: 16px;
    height: 16px;
    background-color: antiquewhite;
    color: #999999;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.plus-sign:hover {
    background-color: gainsboro;
}
.plus-sign i {
    font-size: 14px;
}
.spinner {
    width: 80px;
    height: 80px;
    margin: auto;
}
.spinner:after {
    content: " ";
    display: block;
    width: 64px;
    height: 64px;
    margin: 8px;
    border-radius: 50%;
    border: 6px solid;
    border-color: #376bfd transparent #376bfd transparent;
    animation: spin 1.2s linear infinite;
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.modal-dialog.md {
    max-width: 650px;
}

/*****************************/
/******** MEDIA STYLES *******/
/*****************************/

/*****************************/
/******** PRINT STYLES *******/
/*****************************/
@media print {
    h6, p, .normal, table {
        font-size: 1rem;
    }

    button.continue,
    #controls,
    #buttonRow,
    .printPDF,
    .section-comment {
        display: none;
    }
    #printType {
        display: block;
        font-size: 22px;
        color: #3366ff;
    }
    .guide,
    .box_label
    {
        font-size: 22px;
    }

    .guide .item {
        margin-top: 5px;
    }

    .reference {
        display: none;
    }
}
